Sun, 02 Oct 2022 16:45:01 UTC

Information for RPM gnokii-smsd-sqlite-0.6.30-2.el6.ppc64.rpm

ID5665599
Namegnokii-smsd-sqlite
Version0.6.30
Release2.el6
Epoch
Archppc64
SummarySQLite support for Gnokii SMS daemon
DescriptionSQLite support for Gnokii SMS daemon.
Build Time2014-10-11 23:20:26 GMT
Size14.63 KB
0dd1a45e96ef02c3eb2ae58f4f6de9e4
LicenseGPLv2+
Buildrootdist-6E-epel-build-2482009-425024
Provides
gnokii-smsd-sqlite = 0.6.30-2.el6
gnokii-smsd-sqlite(ppc-64) = 0.6.30-2.el6
libsmsd_sqlite.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gnokii-smsd(ppc-64) = 0.6.30-2.el6
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libical.so.0()(64bit)
libpthread.so.0()(64bit)
libsqlite3.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/smsd/libsmsd_sqlite.so13.15 KB
/usr/share/doc/gnokii-smsd-sqlite-0.6.304.00 KB
/usr/share/doc/gnokii-smsd-sqlite-0.6.30/sms.tables.sqlite.sql673.00 B
Component of No Buildroots